package com.ssj.service.conch.teacher.library.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class StudentNameReq extends BaseRequest {

	private static final long serialVersionUID = -8656012148964234173L;

	@ApiModelProperty(name = "studentName", value = "学生姓名")
    private String  studentName;

	public String getStudentName() {
		return studentName;
	}

	public void setStudentName(String studentName) {
		this.studentName = studentName;
	}

}
